.content {
	font-family: arial;
	line-height: 18px;
	padding: 12px;
	text-align: justify;
	COLOR: #505050;
	 FONT-SIZE: 12px; 
	 FONT-WEIGHT: 400;

}
.paneltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.texthome {
	TEXT-ALIGN: justify; LINE-HEIGHT: 18px; FONT-FAMILY: arial; COLOR: #505050; FONT-SIZE: 12px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}
.text {
	TEXT-ALIGN: justify; LINE-HEIGHT: 18px; FONT-FAMILY: arial; COLOR: #505050; FONT-SIZE: 12px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}
.tatext {
	TEXT-ALIGN: justify; LINE-HEIGHT: 18px; FONT-FAMILY: arial; COLOR: #505050; FONT-SIZE: 12px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}
.tatext2 {
	LINE-HEIGHT: 18px; FONT-FAMILY: arial; COLOR: #064e91; FONT-SIZE: 12px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}
P {
	TEXT-ALIGN: justify; LINE-HEIGHT: 18px; FONT-FAMILY: arial; COLOR: #505050; FONT-SIZE: 12px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}
.textradio {
	PADDING-LEFT: 2px; PADDING-RIGHT: 12px; FONT-FAMILY: Verdana; COLOR: #505050; FONT-SIZE: 10px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}

.more {
	FONT-FAMILY: arial; COLOR: #064e91; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.more:hover {
	FONT-FAMILY: arial; COLOR: #505050; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.download {
	FONT-FAMILY: arial; COLOR: #064e91; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.download:hover {
	FONT-FAMILY: arial; COLOR: #505050; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.mail {
	FONT-FAMILY: arial; COLOR: #064e91; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.mail:hover {
	FONT-FAMILY: arial; COLOR: #505050; FONT-SIZE: 12px; TEXT-DECORATION: underline
}

.quick {
	PADDING-BOTTOM: 10px; FONT-FAMILY: arial; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.home {
	BORDER-BOTTOM: #b6b6b6 1px solid; TEXT-ALIGN: right; PADDING-BOTTOM: 9px; FONT-FAMILY: arial; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: 700; TEXT-DECORATION: none; PADDING-TOP: 9px
}
.homelink {
	FONT-FAMILY: arial; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.homelink:hover {
	FONT-FAMILY: arial; COLOR: #064e91; FONT-SIZE: 11px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.toper {
	FONT-FAMILY: arial; COLOR: #8b8b8b; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}

.immc {
	FONT-FAMILY: arial; COLOR: #064e91; FONT-SIZE: 18px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.toper:hover {
	FONT-FAMILY: arial; COLOR: #d60000; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.toperSelected {
	FONT-FAMILY: arial; COLOR: #fd762e; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.head {
	BORDER-BOTTOM: #b6b6b6 1px solid; PADDING-BOTTOM: 16px; FONT-FAMILY: Verdana; COLOR: #668b15; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.h1 {
	BACKGROUND-IMAGE: url(images/hi-back.jpg); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial; HEIGHT: 39px; COLOR: #064e91; FONT-SIZE: 18px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.h2 {
	BORDER-BOTTOM: #b9b9b9 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; FONT-FAMILY: Arial; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.h3 {
	BORDER-BOTTOM: #b9b9b9 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 3px; FONT-FAMILY: Arial; COLOR: #fd762e; FONT-SIZE: 14px; FONT-WEIGHT: 700; TEXT-DECORATION: none; PADDING-TOP: 7px
}
.h4 {
	BACKGROUND-IMAGE: url(images/hi-back.jpg); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial; HEIGHT: 60px; COLOR: #064e91; FONT-SIZE: 18px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.h5 {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; DISPLAY: block; FONT-FAMILY: Arial; COLOR: #191919; FONT-SIZE: 13px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.header {
	FONT-FAMILY: arial; COLOR: #fd762e; FONT-SIZE: 11px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.header:hover {
	FONT-FAMILY: arial; COLOR: #8b8b8b; FONT-SIZE: 11px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.tdheader {
	PADDING-BOTTOM: 7px; FONT-FAMILY: arial; COLOR: #8b8b8b; FONT-SIZE: 11px; FONT-WEIGHT: 700; TEXT-DECORATION: none; PADDING-TOP: 10px
}
.tdfooter {
	PADDING-BOTTOM: 7px; FONT-FAMILY: arial; COLOR: #8b8b8b; FONT-SIZE: 11px; FONT-WEIGHT: 700; TEXT-DECORATION: none; PADDING-TOP: 10px
}
.tdcopy {
	FONT-FAMILY: arial; COLOR: #5b5b5b; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.tdcopy1 {
	TEXT-ALIGN: right; FONT-FAMILY: arial; COLOR: #5b5b5b; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.webwise {
	FONT-FAMILY: arial; COLOR: #5b5b5b; FONT-SIZE: 11px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}
.webwise:hover {
	FONT-FAMILY: arial; COLOR: #505050; FONT-SIZE: 11px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}
